@charset "utf-8";
/* CSS Document */

@charset "UTF-8";

/************************************************************************************
TEXT FORMATTING
*************************************************************************************/

body {
	font-family: Verdana;
	font-size: 0.75em;
	background-color: #C00;
}






li { margin: 0px 0px 10px 0px; }
a img { border: none; }
a { color: #00629D; 
    text-decoration: none !important;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}
a:hover {
	text-decoration: none !important;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #000000;
	margin-top: 10px;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}


/************************************************************************************
IMAGENES
*************************************************************************************/

.img {
	width: 100%;
	float: left;
	}
	



/************************************************************************************
RECUADRO GENERAL
*************************************************************************************/

#page{
	display: block;
	float: left;
	width: 100%;
	}

#franja-top{
	display: block;
	float: left;
	width: 100%;
	height: 7em;
	
	}

#content {
	display: block;
	float: left;
	width: 70%;
	margin-left: 15%;
	background-image: url(../../imagenes/bullits/background.png);
	}
	

	
	/************************************************************************************
LOGO
*************************************************************************************/
	#franja-inicio{
	display: block;
	float: left;
	width: 56%;
	background-color: #C00;
	height: 40px;
		}
	
	
	
	#franja-logo{
	display: block;
	float: left;
	width: 70%;
	height: 80px;
	margin-left: 15%;
	background-image: url(../../imagenes/bullits/background.png);
		}
	
	#rec-lgo{
	display: block;
	width: 44%;
	max-width: 360px;
	float: left;
	background-color: #FFF;
	height: 84px;
		}
	
	
	
	/* logo para notas desdelared */
	#logo-desde{
	max-width: 100%;
	display: block;
	width: 350px;
	float: left;
	height: 52px;
	margin-bottom: 5px;
}

/* para desdelared*/
#logo-somos{
	display: block;
	max-width: 99%;
	width: 350px;
	text-align: right;
	margin-right: 1%
		}

/* para desdelared*/
#logo-web{
	display: block;
	max-width: 99%;
	width: 350px;
	text-align: right;
	margin-right: 1%
}


	/************************************************************************************
RECUADRO AVISO PRIVACIDAD 
*************************************************************************************/
#franja-inicio{
	display: block;
	float: right;
	width: 56%;
	background-color: #C00;
	height: 40px;
		}
	
	
	#recuadro-texto-inicio{
	display: block;
	float: left;
	width: 100%;
	height: 20px;
	text-align: center;
	margin-top: 0.7em;
	
	}
	
	
	#privacidad{
	display: block;
	float: left;
	width: 56%;
	height: 48px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #C00;
	text-align: center;
	padding-top: 1em;
		
	}
	
	
	#terminos-privacidad{
	display: block;
	float: left;
	width: 90%;
	margin-left: 5%;
	padding-top: 2em;
	padding-bottom: 2em;
	
		
	}





	/************************************************************************************
RECUADRO BUSCAR
*************************************************************************************/


#rec-google-share {
	clear: none;
	float: right;
	width: 20%;
	max-width: 250px;
	display: block;
	height: 40px;
	margin-right: 2%;
	text-align: left
}


#google-search-texto {
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
}

#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
	height: auto;
		
	
}





/************************************************************************************
REC siganos
*************************************************************************************/

	
	
	#rec-follow{
	display: block;
	float: left;
	width: 30%;
	margin-top: 2em;
	margin-bottom: 2em;
	
	}
	
	/* esta contenido texto siganos e imagenes de redes */
	#rec-follow-2 {
	display: block;
	float: right;
	width: 22em;
	margin-right: 1em;
	
	
	}
	
	
	
	
	#follow-text {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 0.5em;
	text-align: center;
	
	
}

#follow-fb {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 40px;
	height: 40px;
	border: 0;
	}
	
	#follow-twit {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 40px;
	height: 40px;
	border: 0;
	
}
	
	#follow-lk {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 40px;
	height: 40px;
	border: 0;
	
}

#follow-rss {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 40px;
	height: 40px;
	border: 0;
	
}

#follow-movil {
	display: block;
	float: left;
	width: 50px;
	height: 25px;
	border: 0;
	
}



	
	




/************************************************************************************
FOOTER
*************************************************************************************/



#footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #666666;	
	margin-top: 2em;
		}
		
#somos-leyenda {
	display: block;
	float: left;
	width: 68%;
	margin-left: 2%;
	margin-top: 2em;
	;
  	
	
}
		

#rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 100%;
}


#somos {
	display: block;
	float: left;
	margin-right: 10px;
	width: 20%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000000;

	
}

#aviso-legal{
	float: left;
	margin-right: 10px;
	width: 20%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
	
}


#aviso-privacidad{
	float: left;
	margin-right: 10px;
	width: 22%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
	
}

#contacto {
	width: 40%;
	max-width: 250px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	margin-top: 2em;
	
	
	
}

#leyenda {
	width: 100%;
	float: left;
	display: block;
	margin-top: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
	
	
	
	
}

/************************************************************************************
TEXT FORMATTING
*************************************************************************************/

.texto-blanco-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
			
	}




a.link-BLANCO-13:link {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
a.link-BLANCO-13:active {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
a.link-BLANCO-13:visited {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
a.link-BLANCO-13:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
	
}



a.link-BLANCO-15:link {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
	
}
a.link-BLANCO-15:active {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	}

a.link-BLANCO-15:visited {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	}

a.link-BLANCO-15:hover {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
}



	




	
	

	
	.texto-ROJO-12-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	
	}
	
	


	
	

	

	


	
	
	
	.CABEZA-movil{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00629D;
	font-style: normal;
	text-align: left;
	float: left;
	width: 98%;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 0%;
	
	}
	

.imgrightlibre {
float: right;
padding: 0px 0px 20px 25px;
}

.imgRight {
	float:right;
	background-color: #fff;
	padding: 0.5em;
	position:relative;
	right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	width: 283px;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
}

.imgLeft {
float:left;
margin:0.5em 1em 1em 0;
border: 1px solid #d3d3d3;
background-color: #fff;
padding: 0.5em;
position:relative;
}

.imgRight p, .imgLeft p {
	font-size:11px;
	color: #000000;
	margin:0;
	background-color:#fff;
	padding:0.5em;
	width: 280px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

	

a.link-guia-cafe:link {
	color: #690036;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;	
}
a.link-guia-cafe:active {
	color: #690036;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	
}
a.link-guia-cafe:visited {
	color: #690036;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	
}
a.link-guia-cafe:hover {
	color: #690036;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	
}
	
		
a.link-guia-BLANCO-13:link {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	background: #990000;
	
}
a.link-guia-BLANCO-13:active {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	background: #990000;
	
}
a.link-guia-BLANCO-13:visited {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	background: #990000;
	
}
a.link-guia-BLANCO-13:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	background: #990000;
	
}
	

	
	
	.texto-negro-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	line-height: 18px;		
	}
	
	.texto-negro-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	line-height: 16px;
	}
	
	.texto-gris-9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ccc;
	
	}